Upstream information

CVE-2015-0204 at MITRE

Description

The ssl3_get_key_exchange function in s3_clnt.c in OpenSSL before 0.9.8zd, 1.0.0 before 1.0.0p, and 1.0.1 before 1.0.1k allows remote SSL servers to conduct RSA-to-EXPORT_RSA downgrade attacks and facilitate brute-force decryption by offering a weak ephemeral RSA key in a noncompliant role, related to the "FREAK" issue. NOTE: the scope of this CVE is only client code based on OpenSSL, not EXPORT_RSA issues associated with servers or other TLS implementations.

SUSE information

CVSS v2 Scores
  National Vulnerability Database SUSE
Base Score 4.30 10.00
Vector AV:N/AC:M/Au:N/C:N/I:P/A:N AV:N/AC:L/Au:N/C:C/I:C/A:C
Access Vector Network Network
Access Complexity Medium Low
Authentication None None
Confidentiality Impact None Complete
Integrity Impact Partial Complete
Availability Impact None Complete

Note from the SUSE Security Team

This CVE refers to a downgrade attack refered to by external codename "FREAK".

SUSE Bugzilla entries: 912014 [RESOLVED / ], 920339 [RESOLVED / ], 920482 [RESOLVED / ], 920484 [RESOLVED / ], 927591 [RESOLVED / ], 927623 [RESOLVED / ], 936787 [RESOLVED / ], 952088 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Desktop 11 SP3
  • compat-openssl097g >= 0.9.7g-146.22.27.1
  • compat-openssl097g-32bit >= 0.9.7g-146.22.27.1
  • libmysql55client18 >= 5.5.43-0.7.3
  • libmysql55client18-32bit >= 5.5.43-0.7.3
  • libmysql55client_r18 >= 5.5.43-0.7.3
  • libmysql55client_r18-32bit >= 5.5.43-0.7.3
  • libmysqlclient15 >= 5.0.96-0.6.20
  • libmysqlclient15-32bit >= 5.0.96-0.6.20
  • libmysqlclient_r15 >= 5.0.96-0.6.20
  • libmysqlclient_r15-32bit >= 5.0.96-0.6.20
  • libopenssl0_9_8 >= 0.9.8j-0.68.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.68.1
  • mysql >= 5.5.43-0.7.3
  • mysql-client >= 5.5.43-0.7.3
  • openssl >= 0.9.8j-0.68.1
Patchnames:
sledsp3-compat-openssl097g
sledsp3-libmysql55client18
sledsp3-libopenssl-devel
SUSE Linux Enterprise Desktop 12
  • compat-openssl098 >= 0.9.8j-70.2
  • libopenssl0_9_8 >= 0.9.8j-70.2
  • libopenssl0_9_8-32bit >= 0.9.8j-70.2
  • libopenssl1_0_0 >= 1.0.1i-17.1
  • libopenssl1_0_0-32bit >= 1.0.1i-17.1
  • openssl >= 1.0.1i-17.1
Patchnames:
SUSE-SLE-DESKTOP-12-2015-52
SUSE-SLE-DESKTOP-12-2015-78
SUSE Linux Enterprise Module for Legacy Software 12
  • compat-openssl098 >= 0.9.8j-70.2
  • java-1_6_0-ibm >= 1.6.0_sr16.4-15.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.4-15.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.4-15.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.4-15.1
  • libopenssl0_9_8 >= 0.9.8j-70.2
  • libopenssl0_9_8-32bit >= 0.9.8j-70.2
Patchnames:
SUSE-SLE-Module-Legacy-12-2015-288
SUSE-SLE-Module-Legacy-12-2015-78
SUSE-SLE-Module-Legacy-12-2015-943
SUSE Linux Enterprise Server 11 SP1-LTSS
  • java-1_6_0-ibm >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-alsa >= 1.6.0_sr16.0-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.4-0.3.1
  • libopenssl-devel >= 0.9.8j-0.68.1
  • libopenssl0_9_8 >= 0.9.8j-0.68.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.68.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.68.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.68.1
  • openssl >= 0.9.8j-0.68.1
  • openssl-doc >= 0.9.8j-0.68.1
Patchnames:
slessp1-java-1_6_0-ibm
slessp1-libopenssl-devel
SUSE Linux Enterprise Server 11 SP2-LTSS
  • java-1_6_0-ibm >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-alsa >= 1.6.0_sr16.0-0.3.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.4-0.3.1
  • java-1_7_0-ibm >= 1.7.0_sr9.0-0.7.1
  • java-1_7_0-ibm-alsa >= 1.7.0_sr9.0-0.7.1
  • java-1_7_0-ibm-devel >= 1.7.0_sr9.0-0.7.1
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr9.0-0.7.1
  • java-1_7_0-ibm-plugin >= 1.7.0_sr9.0-0.7.1
  • libopenssl-devel >= 0.9.8j-0.68.1
  • libopenssl0_9_8 >= 0.9.8j-0.68.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.68.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.68.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.68.1
  • openssl >= 0.9.8j-0.68.1
  • openssl-doc >= 0.9.8j-0.68.1
Patchnames:
slessp2-java-1_6_0-ibm
slessp2-java-1_6_0-ibm-1538
slessp2-java-1_7_0-ibm
slessp2-java-1_7_0-ibm-12251
slessp2-libopenssl-devel
SUSE Linux Enterprise Server 11 SP3
  • java-1_6_0-ibm >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-alsa >= 1.6.0_sr16.2-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.4-0.3.1
  • java-1_7_0-ibm >= 1.7.0_sr9.0-0.7.1
  • java-1_7_0-ibm-alsa >= 1.7.0_sr9.0-0.7.1
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr9.0-0.7.1
  • java-1_7_0-ibm-plugin >= 1.7.0_sr9.0-0.7.1
  • libmysql55client18 >= 5.5.43-0.7.3
  • libmysql55client18-32bit >= 5.5.43-0.7.3
  • libmysql55client18-x86 >= 5.5.39-0.7.1
  • libmysql55client_r18 >= 5.5.43-0.7.3
  • libmysqlclient15 >= 5.0.96-0.6.20
  • libmysqlclient15-32bit >= 5.0.96-0.6.20
  • libmysqlclient15-x86 >= 5.0.96-0.6.13
  • libmysqlclient_r15 >= 5.0.96-0.6.20
  • libopenssl0_9_8 >= 0.9.8j-0.68.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.68.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.68.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.68.1
  • libopenssl0_9_8-x86 >= 0.9.8j-0.66.1
  • mysql >= 5.5.43-0.7.3
  • mysql-client >= 5.5.43-0.7.3
  • mysql-tools >= 5.5.43-0.7.3
  • openssl >= 0.9.8j-0.68.1
  • openssl-doc >= 0.9.8j-0.68.1
Patchnames:
slessp3-java-1_6_0-ibm
slessp3-java-1_6_0-ibm-1538
slessp3-java-1_7_0-ibm
slessp3-java-1_7_0-ibm-12251
slessp3-libmysql55client18
slessp3-libopenssl-devel
SUSE Linux Enterprise Server 11 SP4
  • java-1_7_1-ibm >= 1.7.1_sr3.20-6.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr3.20-6.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr3.20-6.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr3.20-6.1
Patchnames:
slessp4-java-1_7_1-ibm-12245
SUSE Linux Enterprise Server 11-SECURITY
  • libopenssl1-devel >= 1.0.1g-0.24.1
  • libopenssl1_0_0 >= 1.0.1g-0.24.1
  • libopenssl1_0_0-32bit >= 1.0.1g-0.24.1
  • libopenssl1_0_0-x86 >= 1.0.1g-0.22.1
  • openssl1 >= 1.0.1g-0.24.1
  • openssl1-doc >= 1.0.1g-0.24.1
Patchnames:
secsp3-libopenssl1-devel
SUSE Linux Enterprise Server 12
  • java-1_7_1-ibm >= 1.7.1_sr3.20-18.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr3.20-18.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr3.20-18.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr3.20-18.1
  • libopenssl1_0_0 >= 1.0.1i-17.1
  • libopenssl1_0_0-32bit >= 1.0.1i-17.1
  • libopenssl1_0_0-hmac >= 1.0.1i-17.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.1i-17.1
  • openssl >= 1.0.1i-17.1
  • openssl-doc >= 1.0.1i-17.1
Patchnames:
SUSE-SLE-SERVER-12-2015-52
SUSE-SLE-SERVER-12-2015-920
SUSE Linux Enterprise Server 12 SP1
  • java-1_7_1-ibm >= 1.7.1_sr3.20-18.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr3.20-18.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr3.20-18.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr3.20-18.1
Patchnames:
SUSE-SLE-SERVER-12-SP1-2015-920
SUSE Linux Enterprise Server for VMWare 11 SP3
  • java-1_6_0-ibm >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-alsa >= 1.6.0_sr16.2-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.4-0.3.1
  • java-1_7_0-ibm >= 1.7.0_sr9.0-0.7.1
  • java-1_7_0-ibm-alsa >= 1.7.0_sr9.0-0.7.1
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr9.0-0.7.1
  • java-1_7_0-ibm-plugin >= 1.7.0_sr9.0-0.7.1
  • libmysql55client18 >= 5.5.43-0.7.3
  • libmysql55client18-32bit >= 5.5.43-0.7.3
  • libmysql55client18-x86 >= 5.5.39-0.7.1
  • libmysql55client_r18 >= 5.5.43-0.7.3
  • libmysqlclient15 >= 5.0.96-0.6.20
  • libmysqlclient15-32bit >= 5.0.96-0.6.20
  • libmysqlclient15-x86 >= 5.0.96-0.6.13
  • libmysqlclient_r15 >= 5.0.96-0.6.20
  • libopenssl0_9_8 >= 0.9.8j-0.68.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.68.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.68.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.68.1
  • libopenssl0_9_8-x86 >= 0.9.8j-0.66.1
  • mysql >= 5.5.43-0.7.3
  • mysql-client >= 5.5.43-0.7.3
  • mysql-tools >= 5.5.43-0.7.3
  • openssl >= 0.9.8j-0.68.1
  • openssl-doc >= 0.9.8j-0.68.1
Patchnames:
slessp3-java-1_6_0-ibm
slessp3-java-1_6_0-ibm-1538
slessp3-java-1_7_0-ibm
slessp3-java-1_7_0-ibm-12251
slessp3-libmysql55client18
slessp3-libopenssl-devel
SUSE Linux Enterprise Software Development Kit 11 SP3
  • java-1_6_0-ibm >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.4-0.3.1
  • java-1_7_0-ibm >= 1.7.0_sr9.20-42.1
  • java-1_7_0-ibm-devel >= 1.7.0_sr9.0-0.7.1
  • libmysql55client_r18-32bit >= 5.5.43-0.7.3
  • libmysql55client_r18-x86 >= 5.5.39-0.7.1
  • libmysqlclient_r15-32bit >= 5.0.96-0.6.20
  • libmysqlclient_r15-x86 >= 5.0.96-0.6.13
  • libopenssl-devel >= 0.9.8j-0.68.1
Patchnames:
sdksp3-java-1_6_0-ibm
sdksp3-java-1_6_0-ibm-1538
sdksp3-java-1_7_0-ibm
sdksp3-java-1_7_0-ibm-12251
sdksp3-libmysql55client18
sdksp3-libopenssl-devel
SUSE Linux Enterprise Software Development Kit 11 SP4
  • java-1_7_1-ibm >= 1.7.1_sr3.20-6.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr3.20-6.1
Patchnames:
sdksp4-java-1_7_1-ibm-12245
SUSE Linux Enterprise Software Development Kit 12
  • java-1_7_1-ibm >= 1.7.1_sr3.20-18.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr3.20-18.1
  • libopenssl-devel >= 1.0.1i-17.1
  • openssl >= 1.0.1i-17.1
Patchnames:
SUSE-SLE-SDK-12-2015-52
SUSE-SLE-SDK-12-2015-920
SUSE Linux Enterprise Software Development Kit 12 SP1
  • java-1_7_1-ibm >= 1.7.1_sr3.20-18.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr3.20-18.1
Patchnames:
SUSE-SLE-SDK-12-SP1-2015-920
SUSE Linux Enterprise for SAP 11 SP1
  • compat-openssl097g >= 0.9.7g-146.22.27.1
  • compat-openssl097g-32bit >= 0.9.7g-146.22.27.1
Patchnames:
slesapp1-compat-openssl097g
SUSE Linux Enterprise for SAP 11 SP3
  • compat-openssl097g >= 0.9.7g-146.22.27.1
  • compat-openssl097g-32bit >= 0.9.7g-146.22.27.1
Patchnames:
slesappsp3-compat-openssl097g
SUSE Manager 1.7
  • java-1_6_0-ibm >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.4-0.3.1
  • libopenssl0_9_8 >= 0.9.8j-0.68.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.68.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.68.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.68.1
  • openssl >= 0.9.8j-0.68.1
  • openssl-doc >= 0.9.8j-0.68.1
Patchnames:
sleman17sp2-java-1_6_0-ibm
sleman17sp2-libopenssl-devel
SUSE Studio Onsite 1.3
  • libopenssl-devel >= 0.9.8j-0.68.1
Patchnames:
slestso13-libopenssl-devel
SUSE Linux Enterprise for SAP Applications 11 SP1
  • compat-openssl097g >= 0.9.7g-146.22.27.1
  • compat-openssl097g-32bit >= 0.9.7g-146.22.27.1
Builds
SAT Patch Nr: 10207
SUSE Manager 1.7 for SLE 11 SP2
  • libopenssl0_9_8 >= 0.9.8j-0.68.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.68.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.68.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.68.1
  • openssl >= 0.9.8j-0.68.1
  • openssl-doc >= 0.9.8j-0.68.1
Builds
SAT Patch Nr: 10149
SUSE Studio Onsite 1.3
  • libopenssl-devel >= 0.9.8j-0.68.1
Builds
SAT Patch Nr: 10149
SUSE Linux Enterprise Software Development Kit 11 SP3
  • libopenssl-devel >= 0.9.8j-0.68.1
Builds
SAT Patch Nr: 10150
SUSE Linux Enterprise Desktop 11 SP3
  • libopenssl0_9_8 >= 0.9.8j-0.68.1
  • openssl >= 0.9.8j-0.68.1
Builds
SAT Patch Nr: 10150
SUSE Linux Enterprise Desktop 11 SP3
  • libopenssl0_9_8 >= 0.9.8j-0.68.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.68.1
  • openssl >= 0.9.8j-0.68.1
Builds
SAT Patch Nr: 10150
SUSE Linux Enterprise Server 11 SP3
SUSE Linux Enterprise Server 11 SP3 for VMware
  • libopenssl0_9_8 >= 0.9.8j-0.68.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.68.1
  • openssl >= 0.9.8j-0.68.1
  • openssl-doc >= 0.9.8j-0.68.1
Builds
SAT Patch Nr: 10150
SUSE Linux Enterprise Server 11 SP3
SUSE Linux Enterprise Server 11 SP3 for VMware
  • libopenssl0_9_8 >= 0.9.8j-0.68.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.68.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.68.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.68.1
  • openssl >= 0.9.8j-0.68.1
  • openssl-doc >= 0.9.8j-0.68.1
Builds
SAT Patch Nr: 10150
SUSE Linux Enterprise Server 11 SP3
  • libopenssl0_9_8 >= 0.9.8j-0.68.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.68.1
  • libopenssl0_9_8-x86 >= 0.9.8j-0.68.1
  • openssl >= 0.9.8j-0.68.1
  • openssl-doc >= 0.9.8j-0.68.1
Builds
SAT Patch Nr: 10150
SUSE Linux Enterprise Software Development Kit 11 SP3
  • java-1_6_0-ibm >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.4-0.3.1
Builds
SAT Patch Nr: 10761
SUSE Linux Enterprise Software Development Kit 11 SP3
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.4-0.3.1
Builds
SAT Patch Nr: 10761
SUSE Linux Enterprise Server 11 SP3
SUSE Linux Enterprise Server 11 SP3 for VMware
  • java-1_6_0-ibm >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.4-0.3.1
Builds
SAT Patch Nr: 10761
SUSE Linux Enterprise Server 11 SP3
SUSE Linux Enterprise Server 11 SP3 for VMware
  • java-1_6_0-ibm >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-alsa >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.4-0.3.1
Builds
SAT Patch Nr: 10761
SUSE Linux Enterprise Server 11 SP3
  • java-1_6_0-ibm >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.4-0.3.1
Builds
SAT Patch Nr: 10761
SUSE Linux Enterprise Server 11 SP1 LTSS
  • libopenssl-devel >= 0.9.8j-0.68.1
  • libopenssl0_9_8 >= 0.9.8j-0.68.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.68.1
  • openssl >= 0.9.8j-0.68.1
  • openssl-doc >= 0.9.8j-0.68.1
Builds
SAT Patch Nr: 10152
SUSE Linux Enterprise Server 11 SP1 LTSS
  • libopenssl-devel >= 0.9.8j-0.68.1
  • libopenssl0_9_8 >= 0.9.8j-0.68.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.68.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.68.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.68.1
  • openssl >= 0.9.8j-0.68.1
  • openssl-doc >= 0.9.8j-0.68.1
Builds
SAT Patch Nr: 10152
SUSE Linux Enterprise for SAP Applications 11 SP2
  • compat-openssl097g >= 0.9.7g-146.22.29.1
  • compat-openssl097g-32bit >= 0.9.7g-146.22.29.1
Builds
SAT Patch Nr: 10507
SUSE Linux Enterprise Server 11 SP2 LTSS
  • libopenssl-devel >= 0.9.8j-0.68.1
  • libopenssl0_9_8 >= 0.9.8j-0.68.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.68.1
  • openssl >= 0.9.8j-0.68.1
  • openssl-doc >= 0.9.8j-0.68.1
Builds
SAT Patch Nr: 10153
SUSE Linux Enterprise Server 11 SP2 LTSS
  • libopenssl-devel >= 0.9.8j-0.68.1
  • libopenssl0_9_8 >= 0.9.8j-0.68.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.68.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.68.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.68.1
  • openssl >= 0.9.8j-0.68.1
  • openssl-doc >= 0.9.8j-0.68.1
Builds
SAT Patch Nr: 10153
SUSE Manager 1.7 for SLE 11 SP2
  • java-1_6_0-ibm >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.4-0.3.1
Builds
SAT Patch Nr: 10765
SUSE Linux Enterprise Server 10 SP4 LTSS for x86
  • java-1_6_0-ibm >= 1.6.0_sr16.15-0.16.1
  • java-1_6_0-ibm-alsa >= 1.6.0_sr16.15-0.16.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.15-0.16.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.15-0.16.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.15-0.16.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.15-0.16.1
Builds
ZYPP Patch Nr: 9204
SUSE Linux Enterprise Server 10 SP4 LTSS for IBM zSeries 64bit
  • java-1_6_0-ibm >= 1.6.0_sr16.15-0.16.1
  • java-1_6_0-ibm-32bit >= 1.6.0_sr16.15-0.16.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.15-0.16.1
  • java-1_6_0-ibm-devel-32bit >= 1.6.0_sr16.15-0.16.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.15-0.16.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.15-0.16.1
Builds
ZYPP Patch Nr: 9204
SUSE Linux Enterprise Server 10 SP4 LTSS for AMD64 and Intel EM64T
  • java-1_6_0-ibm >= 1.6.0_sr16.15-0.16.1
  • java-1_6_0-ibm-32bit >= 1.6.0_sr16.15-0.16.1
  • java-1_6_0-ibm-alsa-32bit >= 1.6.0_sr16.15-0.16.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.15-0.16.1
  • java-1_6_0-ibm-devel-32bit >= 1.6.0_sr16.15-0.16.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.15-0.16.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.15-0.16.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.15-0.16.1
  • java-1_6_0-ibm-plugin-32bit >= 1.6.0_sr16.15-0.16.1
Builds
ZYPP Patch Nr: 9204
SUSE Linux Enterprise Server 10 SP4 LTSS for x86
  • java-1_5_0-ibm >= 1.5.0_sr16.10-0.6.1
  • java-1_5_0-ibm-alsa >= 1.5.0_sr16.10-0.6.1
  • java-1_5_0-ibm-devel >= 1.5.0_sr16.10-0.6.1
  • java-1_5_0-ibm-fonts >= 1.5.0_sr16.10-0.6.1
  • java-1_5_0-ibm-jdbc >= 1.5.0_sr16.10-0.6.1
  • java-1_5_0-ibm-plugin >= 1.5.0_sr16.10-0.6.1
Builds
ZYPP Patch Nr: 9123
SUSE Linux Enterprise Server 10 SP4 LTSS for IBM zSeries 64bit
  • java-1_5_0-ibm >= 1.5.0_sr16.10-0.6.1
  • java-1_5_0-ibm-32bit >= 1.5.0_sr16.10-0.6.1
  • java-1_5_0-ibm-devel >= 1.5.0_sr16.10-0.6.1
  • java-1_5_0-ibm-devel-32bit >= 1.5.0_sr16.10-0.6.1
  • java-1_5_0-ibm-fonts >= 1.5.0_sr16.10-0.6.1
Builds
ZYPP Patch Nr: 9123
SUSE Linux Enterprise Server 10 SP4 LTSS for AMD64 and Intel EM64T
  • java-1_5_0-ibm >= 1.5.0_sr16.10-0.6.1
  • java-1_5_0-ibm-32bit >= 1.5.0_sr16.10-0.6.1
  • java-1_5_0-ibm-alsa-32bit >= 1.5.0_sr16.10-0.6.1
  • java-1_5_0-ibm-devel >= 1.5.0_sr16.10-0.6.1
  • java-1_5_0-ibm-devel-32bit >= 1.5.0_sr16.10-0.6.1
  • java-1_5_0-ibm-fonts >= 1.5.0_sr16.10-0.6.1
Builds
ZYPP Patch Nr: 9123
SUSE Linux Enterprise Server 10 SP4 LTSS for x86
  • compat-openssl097g >= 0.9.7g-13.27.1
Builds
ZYPP Patch Nr: 9037
SUSE Linux Enterprise Server 10 SP4 LTSS for AMD64 and Intel EM64T
SUSE Linux Enterprise Server 10 SP4 LTSS for IBM zSeries 64bit
  • compat-openssl097g >= 0.9.7g-13.27.1
  • compat-openssl097g-32bit >= 0.9.7g-13.27.1
Builds
ZYPP Patch Nr: 9037
SUSE Linux Enterprise Server 11 SP1 LTSS
  • java-1_6_0-ibm >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-alsa >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.4-0.3.1
Builds
SAT Patch Nr: 10766
SUSE Linux Enterprise Server 11 SP1 LTSS
  • java-1_6_0-ibm >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.4-0.3.1
Builds
SAT Patch Nr: 10766
SUSE Linux Enterprise Server 11 SP1 LTSS
  • java-1_6_0-ibm >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.4-0.3.1
Builds
SAT Patch Nr: 10766
SLES for SAP Applications
SUSE Linux Enterprise Desktop 11 SP3
  • compat-openssl097g >= 0.9.7g-146.22.27.1
  • compat-openssl097g-32bit >= 0.9.7g-146.22.27.1
Builds
SAT Patch Nr: 10208
SUSE Linux Enterprise Desktop 11 SP3
  • compat-openssl097g >= 0.9.7g-146.22.27.1
Builds
SAT Patch Nr: 10208
SUSE Linux Enterprise Software Development Kit 11 SP3
  • java-1_7_0-ibm-devel >= 1.7.0_sr9.0-0.7.1
Builds
SAT Patch Nr: 10784
SUSE Linux Enterprise Server 11 SP3
SUSE Linux Enterprise Server 11 SP3 for VMware
  • java-1_7_0-ibm >= 1.7.0_sr9.0-0.7.1
  • java-1_7_0-ibm-alsa >= 1.7.0_sr9.0-0.7.1
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr9.0-0.7.1
  • java-1_7_0-ibm-plugin >= 1.7.0_sr9.0-0.7.1
Builds
SAT Patch Nr: 10784
SUSE Linux Enterprise Server 11 SP3
  • java-1_7_0-ibm >= 1.7.0_sr9.0-0.7.1
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr9.0-0.7.1
Builds
SAT Patch Nr: 10784
SUSE Linux Enterprise Server 11 SP2 LTSS
  • java-1_7_0-ibm >= 1.7.0_sr9.0-0.7.1
  • java-1_7_0-ibm-alsa >= 1.7.0_sr9.0-0.7.1
  • java-1_7_0-ibm-devel >= 1.7.0_sr9.0-0.7.1
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr9.0-0.7.1
  • java-1_7_0-ibm-plugin >= 1.7.0_sr9.0-0.7.1
Builds
SAT Patch Nr: 10785
SUSE Linux Enterprise Server 11 SP2 LTSS
  • java-1_7_0-ibm >= 1.7.0_sr9.0-0.7.1
  • java-1_7_0-ibm-devel >= 1.7.0_sr9.0-0.7.1
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr9.0-0.7.1
Builds
SAT Patch Nr: 10785
SUSE Linux Enterprise Security Module 11 SP3
  • libopenssl1-devel >= 1.0.1g-0.24.1
  • libopenssl1_0_0 >= 1.0.1g-0.24.1
  • openssl1 >= 1.0.1g-0.24.1
  • openssl1-doc >= 1.0.1g-0.24.1
Builds
SAT Patch Nr: 10155
SUSE Linux Enterprise Security Module 11 SP3
  • libopenssl1-devel >= 1.0.1g-0.24.1
  • libopenssl1_0_0 >= 1.0.1g-0.24.1
  • libopenssl1_0_0-x86 >= 1.0.1g-0.24.1
  • openssl1 >= 1.0.1g-0.24.1
  • openssl1-doc >= 1.0.1g-0.24.1
Builds
SAT Patch Nr: 10155
SUSE Linux Enterprise Security Module 11 SP3
  • libopenssl1-devel >= 1.0.1g-0.24.1
  • libopenssl1_0_0 >= 1.0.1g-0.24.1
  • libopenssl1_0_0-32bit >= 1.0.1g-0.24.1
  • openssl1 >= 1.0.1g-0.24.1
  • openssl1-doc >= 1.0.1g-0.24.1
Builds
SAT Patch Nr: 10155
SUSE Linux Enterprise Software Development Kit 11 SP3
  • libmysql55client_r18-x86 >= 5.5.43-0.7.3
  • libmysqlclient_r15-x86 >= 5.0.96-0.6.20
Builds
SAT Patch Nr: 10661
SUSE Linux Enterprise Software Development Kit 11 SP3
  • libmysql55client_r18-32bit >= 5.5.43-0.7.3
  • libmysqlclient_r15-32bit >= 5.0.96-0.6.20
Builds
SAT Patch Nr: 10661
SUSE Linux Enterprise Desktop 11 SP3
  • libmysql55client18 >= 5.5.43-0.7.3
  • libmysql55client_r18 >= 5.5.43-0.7.3
  • libmysqlclient15 >= 5.0.96-0.6.20
  • libmysqlclient_r15 >= 5.0.96-0.6.20
  • mysql >= 5.5.43-0.7.3
  • mysql-client >= 5.5.43-0.7.3
Builds
SAT Patch Nr: 10661
SUSE Linux Enterprise Desktop 11 SP3
  • libmysql55client18 >= 5.5.43-0.7.3
  • libmysql55client18-32bit >= 5.5.43-0.7.3
  • libmysql55client_r18 >= 5.5.43-0.7.3
  • libmysql55client_r18-32bit >= 5.5.43-0.7.3
  • libmysqlclient15 >= 5.0.96-0.6.20
  • libmysqlclient15-32bit >= 5.0.96-0.6.20
  • libmysqlclient_r15 >= 5.0.96-0.6.20
  • libmysqlclient_r15-32bit >= 5.0.96-0.6.20
  • mysql >= 5.5.43-0.7.3
  • mysql-client >= 5.5.43-0.7.3
Builds
SAT Patch Nr: 10661
SUSE Linux Enterprise Server 11 SP3
SUSE Linux Enterprise Server 11 SP3 for VMware
  • libmysql55client18 >= 5.5.43-0.7.3
  • libmysql55client18-32bit >= 5.5.43-0.7.3
  • libmysql55client_r18 >= 5.5.43-0.7.3
  • libmysqlclient15 >= 5.0.96-0.6.20
  • libmysqlclient15-32bit >= 5.0.96-0.6.20
  • libmysqlclient_r15 >= 5.0.96-0.6.20
  • mysql >= 5.5.43-0.7.3
  • mysql-client >= 5.5.43-0.7.3
  • mysql-tools >= 5.5.43-0.7.3
Builds
SAT Patch Nr: 10661
SUSE Linux Enterprise Server 11 SP3
SUSE Linux Enterprise Server 11 SP3 for VMware
  • libmysql55client18 >= 5.5.43-0.7.3
  • libmysql55client_r18 >= 5.5.43-0.7.3
  • libmysqlclient15 >= 5.0.96-0.6.20
  • libmysqlclient_r15 >= 5.0.96-0.6.20
  • mysql >= 5.5.43-0.7.3
  • mysql-client >= 5.5.43-0.7.3
  • mysql-tools >= 5.5.43-0.7.3
Builds
SAT Patch Nr: 10661
SUSE Linux Enterprise Server 11 SP3
  • libmysql55client18 >= 5.5.43-0.7.3
  • libmysql55client18-x86 >= 5.5.43-0.7.3
  • libmysql55client_r18 >= 5.5.43-0.7.3
  • libmysqlclient15 >= 5.0.96-0.6.20
  • libmysqlclient15-x86 >= 5.0.96-0.6.20
  • libmysqlclient_r15 >= 5.0.96-0.6.20
  • mysql >= 5.5.43-0.7.3
  • mysql-client >= 5.5.43-0.7.3
  • mysql-tools >= 5.5.43-0.7.3
Builds
SAT Patch Nr: 10661
SLE CLIENT TOOLS 10 for x86
  • openssl >= 0.9.8a-18.88.1
Builds
ZYPP Patch Nr: 9032
SLE CLIENT TOOLS 10 for s390x
SLE CLIENT TOOLS 10 for x86_64
  • openssl >= 0.9.8a-18.88.1
  • openssl-32bit >= 0.9.8a-18.88.1
Builds
ZYPP Patch Nr: 9032
SUSE Linux Enterprise Server 10 SP4 LTSS for x86
  • java-1_6_0-ibm >= 1.6.0_sr16.4-0.8.1
  • java-1_6_0-ibm-alsa >= 1.6.0_sr16.4-0.8.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.4-0.8.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.4-0.8.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.4-0.8.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.4-0.8.1
Builds
ZYPP Patch Nr: 9126
SUSE Linux Enterprise Server 10 SP4 LTSS for IBM zSeries 64bit
  • java-1_6_0-ibm >= 1.6.0_sr16.4-0.8.1
  • java-1_6_0-ibm-32bit >= 1.6.0_sr16.4-0.8.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.4-0.8.1
  • java-1_6_0-ibm-devel-32bit >= 1.6.0_sr16.4-0.8.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.4-0.8.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.4-0.8.1
Builds
ZYPP Patch Nr: 9126
SUSE Linux Enterprise Server 10 SP4 LTSS for AMD64 and Intel EM64T
  • java-1_6_0-ibm >= 1.6.0_sr16.4-0.8.1
  • java-1_6_0-ibm-32bit >= 1.6.0_sr16.4-0.8.1
  • java-1_6_0-ibm-alsa-32bit >= 1.6.0_sr16.4-0.8.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.4-0.8.1
  • java-1_6_0-ibm-devel-32bit >= 1.6.0_sr16.4-0.8.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.4-0.8.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.4-0.8.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.4-0.8.1
  • java-1_6_0-ibm-plugin-32bit >= 1.6.0_sr16.4-0.8.1
Builds
ZYPP Patch Nr: 9126
SUSE Linux Enterprise Server 11 SP2 LTSS
  • java-1_6_0-ibm >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-alsa >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.4-0.3.1
Builds
SAT Patch Nr: 10767
SUSE Linux Enterprise Server 11 SP2 LTSS
  • java-1_6_0-ibm >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.4-0.3.1
Builds
SAT Patch Nr: 10767
SUSE Linux Enterprise Server 11 SP2 LTSS
  • java-1_6_0-ibm >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.4-0.3.1
Builds
SAT Patch Nr: 10767
SUSE Linux Enterprise Server 10 SP4 LTSS for x86
  • openssl >= 0.9.8a-18.88.1
  • openssl-devel >= 0.9.8a-18.88.1
  • openssl-doc >= 0.9.8a-18.88.1
Builds
ZYPP Patch Nr: 9031
SUSE Linux Enterprise Server 10 SP4 LTSS for AMD64 and Intel EM64T
SUSE Linux Enterprise Server 10 SP4 LTSS for IBM zSeries 64bit
  • openssl >= 0.9.8a-18.88.1
  • openssl-32bit >= 0.9.8a-18.88.1
  • openssl-devel >= 0.9.8a-18.88.1
  • openssl-devel-32bit >= 0.9.8a-18.88.1
  • openssl-doc >= 0.9.8a-18.88.1
Builds
ZYPP Patch Nr: 9031
openSUSE 13.1
  • libopenssl-devel >= 1.0.1k-11.64.2
  • libopenssl-devel-32bit >= 1.0.1k-11.64.2
  • libopenssl1_0_0 >= 1.0.1k-11.64.2
  • libopenssl1_0_0-32bit >= 1.0.1k-11.64.2
  • libopenssl1_0_0-debuginfo >= 1.0.1k-11.64.2
  • libopenssl1_0_0-debuginfo-32bit >= 1.0.1k-11.64.2
  • openssl >= 1.0.1k-11.64.2
  • openssl-debuginfo >= 1.0.1k-11.64.2
  • openssl-debugsource >= 1.0.1k-11.64.2
  • openssl-doc >= 1.0.1k-11.64.2
Patchnames:
openSUSE-2015-67
openSUSE 13.2
  • libopenssl-devel >= 1.0.1k-2.16.2
  • libopenssl-devel-32bit >= 1.0.1k-2.16.2
  • libopenssl0_9_8 >= 0.9.8zh-9.3.1
  • libopenssl0_9_8-32bit >= 0.9.8zh-9.3.1
  • libopenssl0_9_8-debuginfo >= 0.9.8zh-9.3.1
  • libopenssl0_9_8-debuginfo-32bit >= 0.9.8zh-9.3.1
  • libopenssl0_9_8-debugsource >= 0.9.8zh-9.3.1
  • libopenssl1_0_0 >= 1.0.1k-2.16.2
  • libopenssl1_0_0-32bit >= 1.0.1k-2.16.2
  • libopenssl1_0_0-debuginfo >= 1.0.1k-2.16.2
  • libopenssl1_0_0-debuginfo-32bit >= 1.0.1k-2.16.2
  • libopenssl1_0_0-hmac >= 1.0.1k-2.16.2
  • libopenssl1_0_0-hmac-32bit >= 1.0.1k-2.16.2
  • openssl >= 1.0.1k-2.16.2
  • openssl-debuginfo >= 1.0.1k-2.16.2
  • openssl-debugsource >= 1.0.1k-2.16.2
  • openssl-doc >= 1.0.1k-2.16.2
Patchnames:
openSUSE-2015-67
openSUSE-2016-294
openSUSE Leap 42.1
  • libopenssl0_9_8 >= 0.9.8zh-14.1
  • libopenssl0_9_8-32bit >= 0.9.8zh-14.1
  • libopenssl0_9_8-debuginfo >= 0.9.8zh-14.1
  • libopenssl0_9_8-debuginfo-32bit >= 0.9.8zh-14.1
  • libopenssl0_9_8-debugsource >= 0.9.8zh-14.1
Patchnames:
openSUSE-2016-294